recovery:
  state:
    round: 120
    hash: "1e154afcabcecf8adec1683d1c7d36072452afc88c2ee4901e4b248970e1f11ba8cfcb3fe5447e87686da05769dde702"
    timestamp: "2025-10-04T05:45:00.227600469Z"
  bootstrap: null
  package: null
  stream: null
